{
  "preferenceDialog": {
    "safeReading": {
      "enableTip": "Alcune funzionalità sono state disabilitate per evitare potenziali rischi per la sicurezza. Abilita queste funzionalità solo se ritieni questo documento attendibile.",
      "trustOneTime": "Indica questo documento come attendibile una volta sola",
      "trustAlways": "Indica sempre questo documento come attendibile",
      "ok": "OK",
      "cancel": "Annulla",
      "disableTip": "I contenuti multimediali sono stati aperti. Vuoi riprodurre i contenuti?",
      "rememberTime": "Memorizza scelta fino alla chiusura del documento",
      "play": "Riproduci",
      "reject": "Rifiuta",
      "diaTitle": "PDF Editor"
    }
  },
  "error": {
    "c-1": "errore sconosciuto",
    "initEngine": {
      "c1": "errore di percorso del motore",
      "c2": "la licenza non è valida",
      "c3": "Impossibile caricare il motore. Riprova dopo avere pulito la cache."
    },
    "openPDF": {
      "c-2": "annulla l'apertura del documento PDF.",
      "c1": "Il file non può essere trovato o non può essere aperto."
    },
    "printNoPDF": "Dall'applicazione Foxit è possibile stampare solo i file PDF. Per stampare un file non PDF, estrai e apri il file nella sua applicazione nativa e stampa il file da lì.",
    "snapshotServer": "Assicurati che PDFViewer.options.snapshotServer sia configurato correttamente e che il server corrispondente sia pronto"
  },
  "tip": {
    "inputPassword": "Inserisci la password:"
  },
  "contextmenu": {
    "annot": {
      "download": "Scarica",
      "copy": "Copia testo",
      "reply": "Rispondi",
      "properties": "Proprietà",
      "delete": "Elimina",
      "play": "Riproduci",
      "noSptPlayPlsDownload": "Impossibile riprodurre il video nel tuo browser perché il browser Web non supporta la riproduzione di questo formato di media. Accedi al <a href='https://www.foxit.com/downloads/' target='_blank'>sito Web Foxit</a> per scaricare un client in grado di riprodurre il video.",
      "noSptPlayPlsDownload_websdk": "Impossibile riprodurre o scaricare il formato multimediale attuale. Si prega di incorporare un lettore multimediale personalizzato utilizzando l'SDK.",
      "pause": "Pausa",
      "actions": "Azioni",
      "apply": "Applica",
      "applyConfirm": "Questa operazione rimuoverà permanentemente il contenuto che è stato contrassegnato per la redazione, e non può essere annullata.",
      "applyAll": "Applica tutto",
      "place": "Posiziona su più pagine",
      "zIndexDown": "zIndex Giù",
      "zIndexRecover": "zIndex Recupero",
      "sign": "Firma",
      "applyOlineSign": "Applica firma",
      "setSizeDefault": "Imposta dimensioni correnti come predefinite",
      "placeMorePage": "Posiziona su più pagine...",
      "copySign": "Copia",
      "complete": "Disegno Completo",
      "cancel": "Annulla Disegno"
    },
    "hand": {
      "zoomin": "Zoom avanti",
      "zoomout": "Zoom indietro",
      "clockwise": "Ruota in senso orario",
      "anticlockwise": "Ruota in senso antiorario"
    },
    "measurement": {
      "complete": "Misurazione completata",
      "cancel": "Misurazione annullata"
    }
  },
  "dialog": {
    "close": "chiudi",
    "reply": "rispondi",
    "replies": "risposte",
    "content": "contenuto",
    "color": "colore",
    "opacity": "opacità",
    "borderWidth": "larghezza del bordo",
    "transparent": "nessun riempimento",
    "borderStyle": "stile del bordo",
    "endingStyle": {
      "none": "nessuno",
      "square": "quadrato",
      "circle": "cerchio",
      "diamond": "rombo",
      "openArrow": "freccia aperta",
      "closedArrow": "freccia chiusa",
      "butt": "pulsante",
      "reverseOpenArrow": "inverti freccia aperta",
      "reverseClosedArrow": "inverti freccia chiusa",
      "slash": "barra"
    },
    "startStyle": "avvia stile",
    "endStyle": "termina stile",
    "hasCap": "mostra il testo nella riga",
    "fillColor": "colore riempimento",
    "highlightingMode": {
      "title": "evidenziazione",
      "none": "Nessuno",
      "invert": "Inverti",
      "outline": "Struttura",
      "push": "Spinta",
      "toggle": "Attiva/disattiva"
    },
    "rotate": "ruota",
    "actionDialog": {
      "title": "Azioni",
      "selectKey": "Seleziona le azioni",
      "selectAction": {
        "goto": "Vai alla pagina visualizzazione",
        "file": "Apri/esegui un file",
        "webLink": "Apri un link Web",
        "field": "Mostra/Nascondi un campo",
        "menuItem": "Esegui una voce di menu",
        "submit": "Invia un modulo",
        "reset": "Reimposta un modulo",
        "import": "Importa dati del modulo",
        "run": "Esegui un JavaScript"
      },
      "URLAction": {
        "title": "Inserisci un URL web Link"
      },
      "GotoAction": {
        "title": "Usa il mouse, le barre di scorrimento, gli strumenti di zoom, le miniature o la casella di destinazione per selezionare la destinazione e clicca su OK.",
        "target": "Target",
        "left": "Sinistra",
        "top": "Alto"
      },
      "OK": "OK",
      "Cancel": "Annulla"
    },
    "placeRedactionDialog": {
      "title": "Segna l'intervallo di pagine",
      "allPage": "Tutte le pagine",
      "specificPage": "Segna un intervallo di pagine specifico per la redazione",
      "pageRange": "Intervallo pagine",
      "OK": "OK",
      "Cancel": "Annulla"
    },
    "printProcess": "Stampa in corso",
    "action": {
      "remoteGoto": {
        "message": "Web Viewer non può eseguire l'azione a causa della limitazione di sicurezza del browser. Utilizza un visualizzatore PDF desktop per aprire questo file"
      }
    }
  },
  "pdfjs": {
    "safeModeLaunch": "Modalità di lettura sicura. I link non sono ammessi.",
    "safeModeSubmit": "Il documento sta cercando di inviare i dati del modulo a un indirizzo esterno. \n {{URL}} \nVuoi continuare?",
    "launchURLHint": "Consenti di aprire l'URL elencato qui sotto?",
    "popupMenu": "Inserisci la cifra della numerazione e clicca su Ok per continuare.\n",
    "valueChangedError": "Il valore di input nel campo non è valido. Il valore deve corrispondere al formato dei dati:",
    "promptHint": "Inserisci \"{Chiave}:{valore}\" per specificare il valore di un campo il cui ID è racchiuso tra \"(\" e \")\". Usa un punto e virgola per separare diversi campi.",
    "windowTitle": "Finestra JavaScript",
    "windowWarning": "Avviso: finestra JavaScript",
    "blockTip": "Foxit PDF Editor non consente la connessione a:",
    "disableJs": "JavaScript è disabilitato e questo documento include JavaScript. Se ritieni questo documento attendibile, puoi riattivare JavaScript in file -> Gestore attendibilità",
    "submitDone": "Il modulo è stato inviato correttamente.",
    "submitError": "L'invio del tuo modulo non è riuscito!"
  },
  "sidebar": {
    "attachment": {
      "safeModeDownload": "Vuoi scaricare questo allegato?"
    }
  },
  "bookmark": {
    "title": "Segnalibro"
  },
  "annot": {
    "link": {
      "safeModeLink": "Modalità di lettura sicura. L'uso dei link non è consentito."
    }
  },
  "portfolio": {
    "previewer": {
      "unsupported": "Nessuna anteprima disponibile.",
      "unsupportedFolder": "L'anteprima di questo tipo di file non è supportata.",
      "nochoose": "Seleziona un file da visualizzare in anteprima."
    }
  },
  "annotSubjects": {
    "Highlight": "Evidenziato",
    "Underline": "Sottolineato",
    "Strikeout": "Barrato",
    "Replace": "Sostituisci",
    "Insert": "Inserisci testo",
    "Squiggly": "Ondulato",
    "Note": "Nota",
    "File": "Allegato",
    "Typewriter": "Macchina da scrivere",
    "Textbox": "Casella di testo",
    "Distance": "Misurazione della distanza",
    "Callout": "Callout",
    "Rectangle": "Rettangolo",
    "Polygon": "Poligono",
    "Perimeter": "Misurazione del perimetro",
    "Oval": "Ovale",
    "Cloud": "Nuvola",
    "Area": "Misurazione dell'area",
    "Line": "Linea",
    "Arrow": "Freccia",
    "Polyline": "Polilinea",
    "Stamp": "Timbro",
    "Pencil": "Matita",
    "Redact": "Redigi"
  },
  "compareResultStrings": {
    "IDS_STRING_DELETE": "Eliminato ",
    "IDS_STRING_INSERT": "Inserito ",
    "IDS_STRING_REPLACE": "Sostituito ",
    "IDS_STR_TEXTFONTCHANGE": "Carattere modificato.",
    "IDS_STR_TEXTFONTSIZECHANGE": "Dimensioni del carattere modificate.",
    "IDS_STRING_NEW": "[Nuovo testo]: ",
    "IDS_STRING_OLD": "[Testo precedente]: ",
    "IDS_STR_TEXTATTRICHANGED": "Attributi testo modificati",
    "IDS_STRING_TEXT": "Testo",
    "IDS_STRING_IMAGE": "Immagine",
    "IDS_STRING_PATH": "Percorso",
    "IDS_STRING_SHADING": "Ombreggiatura",
    "IDS_STRING_ANNOT": "Annotazione",
    "IDS_STRING_TABLE": "Tabella",
    "IDS_COMPARE_TOTAL_CHANGES": "Totale modifiche",
    "IDS_COMPARE_REPLACEMENTS": "Sostituzioni",
    "IDS_COMPARE_INSERT": "Inserimenti",
    "IDS_COMPARE_DELETE": "Eliminazioni",
    "IDS_COMPARE_SUMMARY": "Riepilogo",
    "IDS_COMPARE_RESULTS": "Confronta risultati",
    "IDS_COMPARE_VERSUS": "rispetto a",
    "IDS_COMPARE_STYLING": "Stile",
    "IDS_COMPARE_ANNOTATIONS": "Annotazioni",
    "IDS_COMAPRE_GOTOFIRST": "Vai alla prima modifica (pagina %d)",
    "IDS_OLD_FILE": "File precedente:",
    "IDS_NEW_FILE": "Nuovo File:",
    "IDS_COMPARE_CONTENT": "Contenuto",
    "IDS_COMPARE_STYLEANDANNOT": "Stile e annotazioni",
    "IDS_PAGES": "%d pagine",
    "IDS_STR_TEXTFONTCOLORCHANGE": "Colore del carattere modificato."
  },
  "aria": {
    "pdf": {
      "page": "Pagina {{number}}"
    }
  },
  "font": {
    "load": "Desideri abilitare i font locali per una visualizzazione dei caratteri più accurata? Fare clic su 'Annulla' per mantenere le impostazioni attuali dei font."
  },
  "progress": {
    "Success": "Operazione riuscita",
    "Fail": "Non superato"
  },
  "form": {
    "prefix": {
      "1": "Pulsante di comando",
      "2": "Casella di controllo",
      "3": "Pulsante di opzione",
      "4": "Casella combinata",
      "5": "Casella di riepilogo",
      "6": "Campo di testo",
      "7": "Firma",
      "8": "Campo immagine",
      "9": "Campo data"
    }
  },
  "JSMessages": {
    "7": "Il valore immesso non corrisponde al formato del campo [%ls].",
    "8": "Impossibile analizzare la stringa di input per una data e ora valida (%ls). Immettere una stringa valida.",
    "9": "Il valore immesso non corrisponde al formato del campo = \"%ls\"",
    "10": "Valore non valido: deve essere maggiore o uguale a %s%[1] e minore o uguale a %s%[2].",
    "11": "Valore non valido: deve essere maggiore o uguale a %ls.",
    "12": "Valore non valido: deve essere minore o uguale a %ls.",
    "13": "Protezione predefinita di Foxit PhantomPDF",
    "20": "La stringa di input non può essere analizzata in una data e ora valida (%s).",
    "49": "File di dati moduli PDF (*.fdf)|*.fdf||",
    "50": "File XFDF (*.xfdf)|*.xfdf||",
    "51": "Tutti i file (*.*)|*.*||",
    "54": "Il valore immesso non corrisponde al formato del campo [%ls].",
    "55": "È in corso un tentativo di stampa del documento. Consentire questa operazione?",
    "61": "Gen\n Feb\n Mar\n Apr\n Mag\n Giu\n Lug\n Ago\n Set\n Ott\n Nov\n Dic",
    "62": "Gennaio\n Febbraio\n Marzo\n Aprile\n Maggio\n Giugno\n Luglio\n Agosto\n Settembre\n Ottobre\n Novembre\n Dicembre",
    "64": "Non è specificato alcun valore nel campo modulo \"%s\". Prima di continuare, specificare un valore per il campo.",
    "65": "Domenica\n Lunedì\n Martedì\n Mercoledì\n Giovedì\n Venerdì\n Sabato"
  },
  "alert": {
    "browserNotSupport": "La versione del tuo browser è troppo vecchia per supportare questa funzione. Per favore aggiorna all'ultima versione."
  },
  "preSign": {
    "IDS_PRESIGN_TRIGGER_DOC_TEMP": "%ls il documento corrente",
    "IDS_PRESIGN_TRIGGER_DOC_PATH_TEMP": "%ls%[1] il file: %ls%[2]",
    "IDS_PRESIGN_TRIGGER_PAGE_TEMP": "%ls%[1] la pagina %d%[2]",
    "IDS_PRESIGN_TRIGGER_FORM_TEMP": "%ls%[1] nel modulo denominato '%ls%[2]' nella pagina %d%[3]",
    "IDS_PRESIGN_TRIGGER_SCREEN_TEMP": "%ls%[1] sullo schermo a pagina %d%[2]",
    "IDS_PRESIGN_TRIGGER_MEDIA_TEMP": "%ls%[1] nei media a pagina %d%[2]",
    "IDS_PRESIGN_TRIGGER_MEDIA_TEMP2": "%ls sui media",
    "IDS_PRESIGN_TRIGGER_LINK_TEMP": "%ls%[1] sul link a pagina %d%[2]",
    "IDS_PRESIGN_TRIGGER_BOOKMARK_TEMP": "%ls%[1] nel segnalibro '%ls%[2]'",
    "IDS_PRESIGN_TYPE_DOC": "Modifica del documento",
    "IDS_PRESIGN_TYPE_PAGE": "Modifica della pagina",
    "IDS_PRESIGN_TYPE_FIELD": "Modifica del campo",
    "IDS_PRESIGN_TYPE_ANNOT": "Modifica annotazione",
    "IDS_PRESIGN_OPERATION_DOC_TITLE": "Modifica il titolo del documento da '%ls%[1]' a '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_DOC_IMPORT": "Importa dati da '%ls'",
    "IDS_PRESIGN_OPERATION_DOC_REMOVEDATAOBJECT": "Rimuovi oggetto dati",
    "IDS_PRESIGN_OPERATION_DOC_ADDFILEATTACHMENT": "Aggiungi allegato file",
    "IDS_PRESIGN_OPERATION_DOC_REMOVETEMPLATE": "Rimuovi modello",
    "IDS_PRESIGN_OPERATION_DOC_IMPORTDATAOBJECT": "Importa oggetto dati",
    "IDS_PRESIGN_OPERATION_DOC_ADDPAGETEMPLATE": "Aggiungi modello di pagina",
    "IDS_PRESIGN_OPERATION_DOC_ADDWATERMARK": "Aggiungi filigrana",
    "IDS_PRESIGN_OPERATION_DOC_SETTEMPLATEVISIBLE": "Imposta la visibilità del modello di pagina denominato '%ls%[1]' da '%ls%[2]' a '%ls%[3]'",
    "IDS_PRESIGN_OPERATION_PAGE_REMOVE_PAGE": "Rimuovi pagina(e) %ls",
    "IDS_PRESIGN_OPERATION_PAGE_INSET_PAGE": "Inserisci la/le pagina(e) %ls%[1] da '%ls%[2]' come nuova/e pagina(e) %ls%[3] del documento corrente",
    "IDS_PRESIGN_OPERATION_PAGE_NEW_PAGE": "Inserisci una nuova pagina come pagina %ls",
    "IDS_PRESIGN_OPERATION_PAGE_INSERT_TEMPLATES": "Crea pagina %d%[1] dal modello chiamato '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_PAGE_RESIZE_PAGE": "Ridimensiona pagina %d",
    "IDS_PRESIGN_OPERATION_PAGE_ADDWEBLINK_PAGE": "Aggiungi il collegamento web nella/e pagina/e %ls",
    "IDS_PRESIGN_OPERATION_PAGE_REMOVEWEBLINK_PAGE": "Rimuovi il collegamento ipertestuale nella pagina(e) %ls",
    "IDS_PRESIGN_OPERATION_PAGE_ROTATE_PAGE": "Ruota la pagina %d%[1] da %ls%[2] gradi a %ls%[3] gradi",
    "IDS_PRESIGN_OPERATION_PAGE_MOVEPAGE": "Sposta la pagina %ls%[1] alla pagina %ls%[2]",
    "IDS_PRESIGN_OPERATION_PAGE_REPLACEPAGES_PAGE": "Sostituisci la pagina %ls%[1] del documento corrente con la/le pagina/e %ls%[2] da '%ls%[3]'",
    "IDS_PRESIGN_OPERATION_PAGE_FLATDOCUMENT_PAGE": "Pagina/e piatta %ls",
    "IDS_PRESIGN_OPERATION_ANNOT_ADD": "Aggiungi %ls%[1] sulla pagina %d%[2]",
    "IDS_PRESIGN_OPERATION_ANNOT_DELETE": "Elimina il %ls%[1] nella pagina %d%[2]",
    "IDS_PRESIGN_OPERATION_ANNOT_DELETE_REMOVELINKS": "Rimuovi tutti i link sulla pagina %d",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP": "Modifica il %ls%[1] di %ls%[2] da '%ls%[3]' a '%ls%[4]' nella pagina %d%[5]",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP2": "Modifica %ls%[1] di %ls%[2] in '%ls%[3]' nella pagina %d%[4]",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP3": "Modifica il %ls%[1] di %ls%[2] nella pagina %d%[3]",
    "IDS_PRESIGN_OPERATION_FIELD_ADD": "Aggiungi un campo modulo denominato '%ls%[1]' nella pagina %d%[2]",
    "IDS_PRESIGN_OPERATION_FIELD_DELETE": "Elimina il campo modulo denominato '%ls' a pagina %d",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP": "Modifica il %ls%[1] del campo modulo denominato '%ls%[2]' da '%ls%[3]' a '%ls%[4]' sulla pagina %d%[5]",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP2": "Modifica il %ls%[1] del campo modulo chiamato '%ls%[2]' in '%ls%[3]' sulla pagina %d%[4]",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP3": "Modifica il %ls%[1] del campo modulo denominato '%ls%[2]' nella pagina %d%[3]",
    "IDS_PRESIGN_OPERATION_FIELD_RESERT_FORMS": "Reimposta i valori del modulo denominato '%ls'",
    "IDS_PRESIGN_OPERATION_FIELD_RESERT_AllFORMS": "Reimposta i valori di tutti i moduli",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT": "Allineamento",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_LEFT": "sinistra",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_CENTER": "centro",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_RIGHT": "destra",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE": "Stile del bordo",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_SOLID": "solido",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_BEVELED": "smussato",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_DASHED": "tratteggiato",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_INSET": "inserire",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_UNDERLINE": "sottolinea",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonAlignX": "Allineamento Asse X del Pulsante",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonAlignY": "Allineamento asse Y del pulsante",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonFitBounds": "Pulsante Adatta ai Confini",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition": "Posizione del pulsante",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABEL": "solo testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICON": "solo icona",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICONTOPLABELBOTTOM": "icona in alto, testo in basso",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELTOPICONBOTTOM": "testo sopra, icona sotto",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICONLEFTLABELRIGHT": "icona a sinistra, testo a destra",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELLEFTICONRIGHT": "testo a sinistra, icona a destra",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELOVERICON": "testo nell'icona(sovrapposto)",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow": "Metodo di scala del pulsante",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow_PRO": "proporzionale",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow_ANA": "anamorfica",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen": "Trigger di scala del pulsante",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_ALWAYS": "sempre",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_NEVER": "mai",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_BIG": "troppo grande",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_SMALL": "troppo piccolo",
    "IDS_PRESIGN_OPERATION_PROPERTY_CharLimit": "Limite di caratteri",
    "IDS_PRESIGN_OPERATION_PROPERTY_Comb": "Campo di input combo",
    "IDS_PRESIGN_OPERATION_PROPERTY_SelectChange": "Modifica selezione",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultStyle": "Stile Predefinito",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultValue": "Valore predefinito",
    "IDS_PRESIGN_OPERATION_PROPERTY_DoNotScroll": "Disabilita Scorrimento",
    "IDS_PRESIGN_OPERATION_PROPERTY_NotSpellCheck": "Disabilita il controllo ortografico",
    "IDS_PRESIGN_OPERATION_PROPERTY_Delay": "Flag di ritardo documento aggiornato da '%ls%[1]' a '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display": "Modalità di visualizzazione",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_Visible": "visibile",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_Hidden": "nascosto",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_NoPrint": "noPrint",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_NoView": "nessunaVista",
    "IDS_PRESIGN_OPERATION_PROPERTY_Editable": "Modificabilità",
    "IDS_PRESIGN_OPERATION_PROPERTY_FillColor": "Colore riempimento",
    "IDS_PRESIGN_OPERATION_PROPERTY_Hidden": "Stato nascosto",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight": "Evidenzia Stato",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_None": "nessuno",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Invert": "invertire",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Push": "spingere",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Outline": "contorno",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Toggle": "interruttore",
    "IDS_PRESIGN_OPERATION_PROPERTY_LineWidth": "Spessore linea",
    "IDS_PRESIGN_OPERATION_PROPERTY_Multiline": "Modalità Multilinea",
    "IDS_PRESIGN_OPERATION_PROPERTY_MultipleSelection": "Modalità di selezione multipla",
    "IDS_PRESIGN_OPERATION_PROPERTY_Password": "Modalità Password",
    "IDS_PRESIGN_OPERATION_PROPERTY_Rect": "Posizione e dimensione",
    "IDS_PRESIGN_OPERATION_PROPERTY_Required": "Campo obbligatorio",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichText": "Modalità Testo Formattato",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichValue": "Contenuto di testo formattato",
    "IDS_PRESIGN_OPERATION_PROPERTY_Rotation": "Angolo di rotazione",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderColor": "Colore bordo",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption": "Didascalia Stato Normale",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_L": "cerchio",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_8": "attraversare",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_U": "diamante",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_N": "piazza",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_H": "stella",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_4": "controlla",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextColor": "Colore del testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextFont": "Carattere del testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextSize": "Dimensione del testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_UserName": "Nome utente",
    "IDS_PRESIGN_OPERATION_PROPERTY_Value": "Valore",
    "IDS_PRESIGN_OPERATION_PROPERTY_DownCaption": "Didascalia Stato Premuto",
    "IDS_PRESIGN_OPERATION_PROPERTY_RolloverCaption": "Didascalia Stato Hover",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonSetIcon": "Impostazione icona del pulsante",
    "IDS_PRESIGN_OPERATION_PROPERTY_CheckThisBox": "Seleziona questa casella di controllo",
    "IDS_PRESIGN_OPERATION_PROPERTY_ClearItems": "Cancella Articoli",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultIsChecked": "Stato Selezionato Predefinito",
    "IDS_PRESIGN_OPERATION_PROPERTY_DeleteItemAt": "Elimina elemento alla posizione",
    "IDS_PRESIGN_OPERATION_PROPERTY_InsertItemAt": "Inserisci elemento nella posizione",
    "IDS_PRESIGN_OPERATION_PROPERTY_ArrowBegin": "Avvia stile freccia",
    "IDS_PRESIGN_OPERATION_PROPERTY_ArrowEnd": "Stile Freccia Finale",
    "IDS_PRESIGN_OPERATION_PROPERTY_AttachIcon": "Icona allegata",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderEffectIntensity": "Intensità Effetto Bordo",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderEffectStyle": "Stile Effetto Bordo",
    "IDS_PRESIGN_OPERATION_PROPERTY_CallOut": "Stile Callout",
    "IDS_PRESIGN_OPERATION_PROPERTY_CaretSymbol": "Simbolo del caret",
    "IDS_PRESIGN_OPERATION_PROPERTY_Contents": "Contenuto",
    "IDS_PRESIGN_OPERATION_PROPERTY_Dash": "Stile Dash",
    "IDS_PRESIGN_OPERATION_PROPERTY_DoCaption": "Mostra didascalia",
    "IDS_PRESIGN_OPERATION_PROPERTY_Gestures": "Gesti",
    "IDS_PRESIGN_OPERATION_PROPERTY_Intent": "Tipo",
    "IDS_PRESIGN_OPERATION_PROPERTY_LeaderExtend": "Lunghezza Estensione Leader",
    "IDS_PRESIGN_OPERATION_PROPERTY_LeaderLength": "Lunghezza Leader",
    "IDS_PRESIGN_OPERATION_PROPERTY_LineEnding": "Stile di fine riga",
    "IDS_PRESIGN_OPERATION_PROPERTY_NoteIcon": "Icona nota",
    "IDS_PRESIGN_OPERATION_PROPERTY_ToggleNoView": "Attiva/disattiva stato non visibile",
    "IDS_PRESIGN_OPERATION_PROPERTY_Opacity": "Opacità",
    "IDS_PRESIGN_OPERATION_PROPERTY_Points": "Punti",
    "IDS_PRESIGN_OPERATION_PROPERTY_Quads": "Aree dei quadrilateri",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichDefaults": "Impostazioni Predefinite del Testo Formattato",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichContents": "Contenuto di testo formattato",
    "IDS_PRESIGN_OPERATION_PROPERTY_SoundIcon": "Icona del suono",
    "IDS_PRESIGN_OPERATION_PROPERTY_Subject": "Oggetto",
    "IDS_PRESIGN_OPERATION_PROPERTY_Vertices": "Vertici",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_H": "Altezza del layout",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_W": "Larghezza Layout",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_X": "Posizione X (relativa al genitore)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Y": "Posizione Y (relativa al genitore)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineThrough": "Testo Barrato",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_HAlign": "Allineamento Orizzontale del Testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Typeface": "Tipo di carattere",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FontHorizontalScale": "Scala Orizzontale del Carattere",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TextIndent": "Rientro della prima riga del testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LeftInset": "Inserto Sinistro (Spaziatura Interna del Campo)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BottomInset": "Inserto Inferiore (Spaziatura Interna del Campo)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_AllowRichText": "Permessi di Testo Formattato",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TopInset": "Inserto Superiore (Spaziatura Interna del Campo)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Access": "Permesso di Accesso al Contenuto",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MarginRight": "Margine destro del paragrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Underline": "Sottolineatura del testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BaselineShift": "Spostamento della linea di base del font",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_OverlinePeriod": "Aspetto Overline",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FracDigits": "Massimo Numero di Cifre Decimali",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MarginLeft": "Margine Paragrafo Sinistro",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Stroke": "Aspetto della linea di confine",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Presence": "Presenza Elaborazione Oggetti",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_SpaceBelow": "Spazio verticale sotto il paragrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_NumberOfCells": "Limite di caratteri di input",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LetterSpacing": "Spaziatura caratteri",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_PasswordChar": "Carattere di mascheramento della password",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_VAlign": "Allineamento verticale del testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MaxH": "Altezza Massima del Layout",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MaxW": "Larghezza massima del layout",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MinH": "Altezza minima del layout",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MinW": "Larghezza minima del layout",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Layout": "Strategia di layout degli elementi",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_RightInset": "Inserto destro (spaziatura interna del campo)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Open": "Tempi di attivazione del menu a discesa",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineThroughPeriod": "Aspetto Barrato",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Shape": "Forma della casella di controllo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FontVerticalScale": "Scala verticale del carattere",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BorderWidth": "Spessore della linea di confine",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Locale": "Locale contenuto",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Weight": "Peso del carattere",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_UnderlinePeriod": "Aspetto della sottolineatura",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Overline": "Testo Overline",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineHeight": "Altezza della riga del paragrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TextEncoding": "Codifica del contenuto del testo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LeadDigits": "Cifre Intere Massime",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_SpaceAbove": "Spazio verticale sopra il paragrafo",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Placement": "Posizionamento didascalia",
    "IDS_PRESIGN_OPERATION_PROPERTY_ADD_ListItem": "Aggiungi voce di elenco denominata '%ls%[1]' al campo modulo denominato '%ls%[2]' nella pagina %d%[3]",
    "IDS_PRESIGN_OPERATION_PROPERTY_REMOVE_ListItem": "Rimuovi la voce di elenco denominata '%ls%[1]' dal campo modulo denominato '%ls%[2]' nella pagina %d%[3]"
  },
  "presign-ui": {
    "risk-confirm-box": {
      "notice": {
        "title": "Nota: consente di aggiungere commenti in qualsiasi punto per annotare le idee con appunti",
        "ocg": "Il documento firmato contiene gruppi di contenuti opzionali (OCG). Le impostazioni di visibilità dei livelli possono influire sull'aspetto. Verificare che il contenuto visualizzato corrisponda alla visualizzazione alla firma o alla visualizzazione prevista prima di continuare.",
        "js": "I dati seguenti potrebbero essere stati alterati senza autorizzazione. Verificare i dati prima di firmare."
      },
      "change-info": {
        "header": {
          "type": "Tipo",
          "triggerEvent": "Evento trigger",
          "operation": "Operazione"
        }
      }
    }
  }
}